[
    {
        "title":"Basic",
        "noTitle": true,
        "links": [
            {"title":"Eternal Engine (blog)", "url":"https://eternal-engine.kobold.cafe/"},
            {"title":"Veille informationnelle", "url":"https://eternal-engine.kobold.cafe/veille"}
        ]
    },
    {
        "title":"Réseaux sociaux",
        "relme":true,
        "links": [
            {"title":"Breeze Media (fedi)", "url":"https://piaille.fr/@breezemedia"},
            {"title":"Breeze Media (bsky)", "url":"https://bsky.app/profile/breezemedia.bsky.social"}
        ]
    }
]